## ruby-rubygems-tasks 0.2.4

=== debian/changelog ===
ruby-rubygems-tasks (0.2.4-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)

 -- František Dvořák <valtri@civ.zcu.cz>  Sun, 23 Mar 2014 22:50:41 +0100
