=== debian/control ===
Source: ruby-rubygems-tasks
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
Standards-Version: 3.9.5
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rubygems-tasks.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rubygems-tasks.git;a=summary
Homepage: https://github.com/postmodern/rubygems-tasks#readme
XS-Ruby-Versions: all

Package: ruby-rubygems-tasks
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# rspec (~> 2.4, development), yard (~> 0.7, development)
Description: Rake tasks for managing and releasing Ruby Gems.
 Agnostic and unobtrusive Rake tasks for managing and releasing Ruby Gems.
